# Add username + email to git
echo "Enter your username"
read username  
echo "Enter your emailadres"
read email
git config --global user.name "$username"
git config --global user.email "$email"      